h1,
h2,
h3,
h4,
h5,
h6,
#heading-one .heading,
#heading-one .breadcrumbs-title,
#info-box .product-info .product-code,
#info-box .product-info #freight-table .freight-options,
a:link,
a:visited,
a:active,
#drill .moreless a,
#facet .moreless a,
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
    color:#00b4e4;
}
h1,
h1.product-page,
#sub-footer-inner h2 {
    border-bottom: 1px dotted #00b4e4;
}
a:hover,
#facet .facet-row a,
#facet .facet-row a:link,
#facet .facet-row a:active,
#facet .facet-row a:visited,
#drill ul.cat-list li.li0 a,
#drill ul.cat-list li.li0 a:link,
#drill ul.cat-list li.li0 a:visited,
#drill ul.cat-list li.li0 a:active {
    color:#00b4e4;
}
#facet .facet-row a:hover,
#drill ul.cat-list li.li0 a:hover,
#drill .moreless a:hover,
#facet .moreless a:hover {
    color:#ffffff;
}
table.summary-cart td.grand,
table.checkout-table td.grand {
    color:#00b4e4;
}
#header-wrap {
    background-color:#ffffff;
}
ul#mega li:hover,
.pop .pop_toggle,
#facet .moreless a:hover,
#drill .moreless a:hover {
    background-color:#00b4e4;
}
#slider-wrap,
#facet .facet-title,
#drill .drill-title,
#breadcrumbs,
#locator-side .locator-title,
#info-box .product-info #price-breaks .breaks-head td,
.summary-boxes .summary-title,
.checkout-title,
#account-menu .account-title,
#account-menu ul.account-list li:hover,
#drop ul li:hover,
#drop2 ul li:hover,
#drop3 ul li:hover,
#drop4 ul li:hover, 
#facet .facet-row a:hover,
#drill ul.cat-list li.li0 a:hover {
    background-color:#00b4e4;
}
#drill ul.cat-list li.li1 a,
#drill ul.cat-list li.li1 a:link,
#drill ul.cat-list li.li1 a:visited,
#drill ul.cat-list li.li1 a:active,
#drill ul.cat-list li.li1 a:hover,
#drill ul.cat-list li.li2 a,
#drill ul.cat-list li.li2 a:link,
#drill ul.cat-list li.li2 a:visited,
#drill ul.cat-list li.li2 a:active,
#drill ul.cat-list li.li2 a:hover {
    color:#7a7a7c;
}
#drill ul.cat-list li.li1 a:hover {
    background-color:#d6d4d4;
}
#drill ul.cat-list li.li2 a:hover {
    background-color:#edecec;
}

#facet,
#drill,
#locator-side,
.summary-boxes,
#account-menu {
    border:1px solid #00b4e4;
}
#results .list li .grid-box .add-table input,
#results .grid li .grid-box .add-table input,
.alternatives .grid li .grid-box .add-table input,
#info-box .product-info #price-breaks,
.product-info .product-add input {       
    border: 1px solid #00b4e4;
}
#drop,
#drop2,
#drop3,
#drop4 {
    border-left:1px solid #00b4e4;
    border-right:1px solid #00b4e4;
    border-bottom:1px solid #00b4e4;
    border-top:1px solid #ffffff;
    background-color:#00b4e4;
}
h1,
h1.product-page,
#sub-footer-inner h2 {
    border-bottom:1px dotted #00b4e4;
}
#info-box .product-info #price-breaks .breaks-head td {
    border-bottom:1px solid #00b4e4;
}
#footer-wrap {
    border-bottom:5px solid #00b4e4;
}
#overlay_dialog>.message {
    border:3px solid #00b4e4;
}
#sub-footer-wrap {
    border-top:1px solid #00b4e4;
}
.add-btn,
.kit-btn,
.small-orange-btn,
.large-orange-btn{

    background-color:#00b4e4;
    border:1px solid #00b4e4;
}
.add-btn:hover,
.kit-btn:hover,
.small-orange-btn:hover,
.large-orange-btn:hover {
 
    background-color:#4fbfe9;
    border:1px solid #4fbfe9;
}

.blue-btn,
.update-btn-m,
.update-btn-p,
.add-btn,
.kit-btn,
#cartline3 .checkout-btn-m,
#popline3 .checkout-btn-m,
table#fast_table input.checkout-fast-btn,
table#template_table input.checkout-fast-btn,
table.account_table input.address-btn,
.checkout-btn,
.nextstep-btn,
.add-fast-btn,
.submit-btn-sml,
.home-grid-box .add-btn,
.alternatives .grid li .add-btn,
#results .grid li .add-btn,
#results .list li .add-btn,
.product-info .product-add .add-btn,
.home-grid-box .kit-btn,
.alternatives .grid li .kit-btn,
#results .grid li .kit-btn,
#results .list li .kit-btn,
.product-info .product-add .kit-btn {

    background-color:#00b4e4;
    border:1px solid #00b4e4;
}
.blue-btn:hover,
.update-btn-m:hover,
.update-btn-p:hover,
.add-btn:hover,
.kit-btn:hover,
#cartline3 .checkout-btn-m:hover,
#popline3 .checkout-btn-m:hover,
table#fast_table input.checkout-fast-btn:hover,
table#template_table input.checkout-fast-btn:hover,
table.account_table input.address-btn:hover,
.checkout-btn:hover,
.nextstep-btn:hover,
.add-fast-btn:hover,
.submit-btn-sml:hover,
.home-grid-box .add-btn:hover,
.alternatives .grid li .add-btn:hover,
#results .grid li .add-btn:hover,
#results .list li .add-btn:hover,
.product-info .product-add .add-btn:hover,
.home-grid-box .kit-btn:hover,
.alternatives .grid li .kit-btn:hover,
#results .grid li .kit-btn:hover,
#results .list li .kit-btn:hover,
.product-info .product-add .kit-btn:hover
{

    background-color:#4cb3de;
    border:1px solid #4cb3de;
}
